<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculator</title>
    <link rel="stylesheet" href="Resources/CSS/Style.css">
</head>
<body>
<div id="container">
    <div class="container">
        <form name="calc">

            <input class="display" type="text" name="display">
            <input class="button digits" type="button" value="√" onclick="calc.display.value = Math.sqrt(calc.display.value)">
            <input class="button digits" type="button" value="%" onclick="calc.display.value = eval(calc.display.value)/100">
            <input  class="button btn digits" type="button" value="&larr;" onclick="calc.display.value=calc.display.value.substr(0,calc.display.value.length-1)">
            <input id="clearButton" class="button mathButtons" type="button" value="C" onclick="calc.display.value = ''">
            <br>
            <input class="button digits" type="button" value="7" onclick="calc.display.value += '7'">
            <input class="button digits" type="button" value="8" onclick="calc.display.value += '8'">
            <input class="button digits" type="button" value="9" onclick="calc.display.value += '9'">
            <input class="button mathButtons" type="button" value="/" onclick="calc.display.value += '/'">
            <br>
            <input class="button digits" type="button" value="4" onclick="calc.display.value += '4'">
            <input class="button digits" type="button" value="5" onclick="calc.display.value += '5'">
            <input class="button digits" type="button" value="6" onclick="calc.display.value += '6'">
            <input class="button mathButtons" type="button" value="x" onclick="calc.display.value += '*'">
            <br>
            <input class="button digits" type="button" value="1" onclick="calc.display.value += '1'">
            <input class="button digits" type="button" value="2" onclick="calc.display.value += '2'">
            <input class="button digits" type="button" value="3" onclick="calc.display.value += '3'">
            <input class="button mathButtons" type="button" value="-" onclick="calc.display.value += '-'">
            <br>
            <input class="button digits" type="button" value="." onclick="calc.display.value += '.'">
            <input class="button digits" type="button" value="0" onclick="calc.display.value += '0'">
            <input class="button mathButtons" type="button" value="=" onclick="calc.display.value = eval(calc.display.value)">
            <input class="button mathButtons" type="button" value="+" onclick="calc.display.value += '+'">
        </form>
    </div>
</div>
</body>
</html>